---
one:
  parent_id: 1
  forum_id: 1
  subject: MyString
  content: MyText
  author_id: 1
  replies_count: 1
  last_reply_id: 1
  lock: false
  sticky: false

two:
  parent_id: 1
  forum_id: 1
  subject: MyString
  content: MyText
  author_id: 1
  replies_count: 1
  last_reply_id: 1
  lock: false
  sticky: false
